@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css);
    *{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}

    body{
    background: #EEE;
}

    .select{
    display: block;
    width: 100%;
    height: 50px;
    background: #fff;
    /* margin: 20px auto 0; */
    border: 1px solid #e6e6e6;
    font-size: 20px;
    font-family: arial;
    color: #444;
    padding-left: 5px;
    line-height: 45px;
    position: relative;
    cursor: context-menu;
    -webkit-user-select: none;
	margin-bottom: 0px;
}

    .select:after{
    content: "\f107";
    font-family: fontawesome;
    font-style: normal;
    font-size: 37px;
    position: absolute;
    top: 2px;
    right: 5px;
    color: #444;
}

    .select img{
    position: absolute;
    top: 6px;
    left: 5px;
}

    .list{
    display: none;
    width: 100%;
    height: 250px;
    /* margin: -1px auto; */
    list-style: none;
    background-color: #fff;
    border: 1px solid #e6e6e6;
	overflow-y: scroll;
}
    .list li {
    display: block;
    width: 100%;
    height: 60px;
    border-bottom: 1px solid #e6e6e6;
    font-size: 15px;
    font-family: arial;
    line-height: 60px;
    padding-left: 55px;
    position: relative;
    color: #444;
    cursor: context-menu;
    -webkit-user-select: none;
}
    .list li:hover{
    background-color: #3498db;
    color: #fff;
}
    .list li img {
    position: absolute;
    top: 11px;
    left: 5px;
}

.about-text-right ul li {

	background: none;
	padding-left: 55px;
	margin: 0.3em 0 0;
} 

.cripto{
	margin-top: 10px;
	/* border: 1px solid #ccc; */
}

.cripto_fondo_1{
	background-color: #E5E5E5;
}

.cripto_fondo_2{
	background-color: #DCDCDC;
} 

.titulo_cripto{
	margin-top: 10px;
	margin-bottom: 10px;
}


a.cp_opc_edit {
  cursor: pointer;
  opacity: 0.6;
}

a:hover.cp_opc_edit {
  opacity: 1.0
} 

/* RELOJ */
.countdown {
    /* text-align: center; */
    /*border: 5px solid #004853;*/
    display:inline;
    padding: 5px;
    color: #004853;
    font-family: Verdana, sans-serif, Arial;
    font-size: 35px;
    /*font-weight: bold;*/
    text-decoration: none;
}


/* RELOJ */

/* .vodiapicker{
  display: none; 
}

#a{
  padding-left: 0px;
}

#a img, .btn-select img{
  width: 32px;
}

#a li{
  list-style: none;
  padding-top: 5px;
  padding-bottom: 5px;
  background: none;
}

#a li:hover{
 background-color: #D3D3D3;
 cursor:pointer; cursor: hand;
}

#a li img{
  margin: 5px;
}

#a li span, .btn-select li span{
  margin-left: 30px;
}

.b{
  display: none;
  width: 100%;
  max-width: 100%;
  box-shadow: 5px 6px 12px rgba(0,0,0,.175);
  border: 1px solid rgba(0,0,0,.15);
  border-radius: 5px;
  
}

.open{
  display: show !important;
}

.btn-select{
  margin-top: 10px;
  width: 100%;
  max-width: 100%;
  height: 54px;
  border-radius: 5px;
  background-color: #fff;
  border: 1px solid #ccc;
 
}
.btn-select li{
  list-style: none;
  float: left;
  padding-bottom: 0px;
}

.btn-select:hover li{
  margin-left: 0px;
}

.btn-select:hover{
  background-color: #F4F3F3;
  border: 1px solid transparent;
  box-shadow: inset 0 0px 0px 1px #ccc;
  
  
}

.btn-select:focus{
   outline:none;
}

.lang-select{
   margin-left: 0px;
}

.titulo_cripto{
   margin-left: 0px;
}



*/

/* 

  */